/* For Cookie Consent notification bar */
.cookieConsent {
  display: none;
  position: fixed;
  bottom: 0px;
  left: 0px;
  width: 100%;
  padding-bottom: 20px;
  padding-top: 10px;
  height: auto;
  background: #e00;
  opacity: 0.99;
  color: rgb(255, 255, 255);
  font-family: Helvetica Neue Light, HelveticaNeue-Light, Helvetica Neue, Calibri, Helvetica, Arial;
  font-size: 1rem;
  text-align: center;
  z-index: 1000;
}

div#cookieText {
  position:relative;
  height:auto;
  width:90%;
  padding:10px;
  margin-left:auto;
  margin-right:auto;
}

div#cookieAcceptButton {
  margin-top:5px;  
}

.accept_cookies{
  color: #000;
  background-color: #ddd;
  border-radius: 10px;
  height: 2em;
  font-size: 1em;
  font-family: Helvetica Neue Light, HelveticaNeue-Light, Helvetica Neue, Calibri, Helvetica, Arial;
}

.cookie_policy_link {
  color: #F8FF2D;

}
/* My Heritage search Results Record widget: Side */
@media screen and (max-width: 890px) {
    #side_advert_search_results {
        display:none;
    }
}
@media screen and (min-width: 891px) {
    #side_advert_search_results {
        display:block;
    }
}
